Subject: Re: bug#23211: 24.4; Fatal error 11: Segmentation fault

From: Eli Zaretskii <[email-masked]>
Date: Mon, 04 Apr 2016 17:51:06 +0300

> From: Ernesto Alfonso <[email-masked]>
> Date: Sun, 03 Apr 2016 19:35:09 -0700
> 
> My emacs session crashed randomly, when presing "RET" to open a
> directory in dired. Unfortunately, I don't have much more debugging or gdb
> information.

Can you use addr2line, as explained in the node "Crashing" of the
Emacs manual, to produce file names, function names, and line numbers
from these addresses?

Thanks.